#infoarte {
  /* HTML5 display-role reset for older browsers */ }
  #infoarte div, #infoarte span, #infoarte object, #infoarte iframe,
  #infoarte h1, #infoarte h2, #infoarte h3, #infoarte h4, #infoarte h5, #infoarte h6, #infoarte p, #infoarte blockquote, #infoarte pre,
  #infoarte a, #infoarte abbr, #infoarte acronym, #infoarte address, #infoarte big, #infoarte cite, #infoarte code,
  #infoarte del, #infoarte dfn, #infoarte em, #infoarte img, #infoarte ins, #infoarte kbd, #infoarte q, #infoarte s, #infoarte samp,
  #infoarte small, #infoarte strike, #infoarte strong, #infoarte sub, #infoarte sup, #infoarte tt, #infoarte var,
  #infoarte b, #infoarte u, #infoarte i, #infoarte center,
  #infoarte dl, #infoarte dt, #infoarte dd, #infoarte ol, #infoarte ul, #infoarte li,
  #infoarte fieldset, #infoarte form, #infoarte label, #infoarte legend,
  #infoarte table, #infoarte caption, #infoarte tbody, #infoarte tfoot, #infoarte thead, #infoarte tr, #infoarte th, #infoarte td,
  #infoarte article, #infoarte aside, #infoarte canvas, #infoarte details, #infoarte embed,
  #infoarte figure, #infoarte figcaption, #infoarte footer, #infoarte header, #infoarte hgroup,
  #infoarte menu, #infoarte nav, #infoarte output, #infoarte ruby, #infoarte section, #infoarte summary,
  #infoarte time, #infoarte mark, #infoarte audio, #infoarte video, #infoarte button, #infoarte select {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    box-sizing: border-box; }
  #infoarte article, #infoarte aside, #infoarte details, #infoarte figcaption, #infoarte figure,
  #infoarte footer, #infoarte header, #infoarte hgroup, #infoarte menu, #infoarte nav, #infoarte section {
    display: block; }
  #infoarte body {
    line-height: 1; }
  #infoarte ol, #infoarte ul {
    list-style: none; }
  #infoarte blockquote, #infoarte q {
    quotes: none; }
  #infoarte blockquote:before, #infoarte blockquote:after,
  #infoarte q:before, #infoarte q:after {
    content: '';
    content: none; }
  #infoarte table {
    border-collapse: collapse;
    border-spacing: 0; }

body > article {
  max-width: 100%; }

body .head-materia {
  display: none; }

#infoarte {
  padding-bottom: 100px;
  position: relative; }
  #infoarte .container-ia {
    max-width: 1280px;
    padding: 0 10px;
    margin: 0 auto; }
  #infoarte #banner-ia {
    width: 100%;
    height: 139px;
    background: #000 url(../img/banner-topo-lavajato2.jpg) no-repeat center center;
    padding-top: 20px; }
    #infoarte #banner-ia h1 {
      font: normal 53px/49px Oglobox-condensed-Medium, OgloboCondensedMedium, "Times New Roman", times, serif;
      color: #fff;
      text-shadow: 5px 5px 5px rgba(0, 0, 0, 0.8);
      text-align: center;
      text-transform: uppercase; }
    #infoarte #banner-ia strong {
      font: normal 59px/49px OgloboCondensedSemibold, "Times New Roman", times, serif; }
  #infoarte .subtitulo {
    margin: 25px auto 0;
    text-align: center;
    color: #696969;
    font: normal 24px/24px OgloboCondensedLight, "Times New Roman", times, serif; }
  #infoarte #destaque {
    max-width: 820px;
    height: auto;
    overflow: hidden;
    text-align: center;
    font: 25px/38px OgloboCondensedLight, "Times New Roman", times, serif;
    color: #424242;
    margin: 70px auto 85px; }
  #infoarte #colunas-ia {
    max-width: 1260px;
    margin: 60px auto 0;
    height: auto;
    overflow: hidden;
    text-align: center; }
    #infoarte #colunas-ia .bloco-ia {
      width: 23.01587%;
      display: inline-block;
      height: auto;
      overflow: hidden;
      margin-right: 1.5873%;
      vertical-align: top; }
      #infoarte #colunas-ia .bloco-ia:last-child {
        margin-right: 0; }
      #infoarte #colunas-ia .bloco-ia h1 {
        font: 23px/25px Oglobox-condensed-Semibold, OgloboCondensedSemibold, "Times New Roman", times, serif;
        text-transform: uppercase;
        color: #131313;
        text-align: left; }
      #infoarte #colunas-ia .bloco-ia p {
        font: 13px/20px arial, tahoma;
        color: #787878;
        text-align: left; }
  #infoarte #nav-ia {
    height: 180px;
    padding-top: 80px;
    position: relative;
    z-index: 100;
    background-color: #FFF; }
    #infoarte #nav-ia .container-flutuante {
      background-color: #FFF;
      width: 100%;
      top: 0;
      z-index: 11;
      height: auto;
      overflow: auto;
      padding: 20px 0; }
    #infoarte #nav-ia.fixed .container-flutuante {
      position: fixed;
      box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
      margin-left: -8px;
      z-index: 1000; }
    #infoarte #nav-ia .container-ia {
      max-width: 1100px;
      height: auto;
      overflow: hidden; }
    #infoarte #nav-ia .filtro {
      font: 18px/18px Oglobox-condensed-Medium, OgloboCondensedMedium, "Times New Roman", times, serif;
      color: #a1a1a1;
      text-transform: uppercase;
      padding-top: 23px;
      float: left; }
    #infoarte #nav-ia .btn-nav-ia {
      width: 12.09091%;
      display: block;
      float: left;
      background: none;
      font: normal 23px Oglobox-condensed-Regular, OgloboCondensedRegular, "Times New Roman", times, serif;
      color: #131313;
      text-align: center;
      text-transform: uppercase;
      margin-left: 1.5%;
      cursor: pointer;
      margin-top: 13px;
      transition: background-color 0.3s;
      -webkit-transition: background-color 0.3s;
      -moz-transition: background-color 0.3s; }
      #infoarte #nav-ia .btn-nav-ia:active, #infoarte #nav-ia .btn-nav-ia:focus, #infoarte #nav-ia .btn-nav-ia:hover {
        outline: none; }
      #infoarte #nav-ia .btn-nav-ia:first-child {
        margin-left: 0; }
      #infoarte #nav-ia .btn-nav-ia .btn-border-bottom {
        height: 4px;
        display: block; }
      #infoarte #nav-ia .btn-nav-ia.btn-todos .btn-border-bottom {
        border: 1px solid #b3b3b3;
        background-color: #fff; }
      #infoarte #nav-ia .btn-nav-ia.btn-politico .btn-border-bottom {
        border: 1px solid #a44248;
        background-color: #a44248; }
      #infoarte #nav-ia .btn-nav-ia.btn-operador .btn-border-bottom {
        border: 1px solid #9098c6;
        background-color: #9098c6; }
      #infoarte #nav-ia .btn-nav-ia.btn-executivo .btn-border-bottom {
        border: 1px solid #c7bc97;
        background-color: #c7bc97; }
      #infoarte #nav-ia .btn-nav-ia.btn-outros .btn-border-bottom {
        border: 1px solid #99b479;
        background-color: #99b479; }
      #infoarte #nav-ia .btn-nav-ia.active.btn-todos {
        background-color: #e5e5e5; }
        #infoarte #nav-ia .btn-nav-ia.active.btn-todos .btn-border-bottom {
          background-color: #e5e5e5; }
      #infoarte #nav-ia .btn-nav-ia.active.btn-politico {
        background-color: rgba(164, 66, 72, 0.3); }
      #infoarte #nav-ia .btn-nav-ia.active.btn-operador {
        background-color: rgba(144, 152, 198, 0.3); }
      #infoarte #nav-ia .btn-nav-ia.active.btn-executivo {
        background-color: rgba(199, 188, 151, 0.3); }
      #infoarte #nav-ia .btn-nav-ia.active.btn-outros {
        background-color: rgba(153, 180, 121, 0.3); }
      #infoarte #nav-ia .btn-nav-ia.btn-todos:hover {
        background-color: #e5e5e5; }
        #infoarte #nav-ia .btn-nav-ia.btn-todos:hover .btn-border-bottom {
          background-color: #e5e5e5; }
      #infoarte #nav-ia .btn-nav-ia.btn-politico:hover {
        background-color: rgba(164, 66, 72, 0.3); }
      #infoarte #nav-ia .btn-nav-ia.btn-operador:hover {
        background-color: rgba(144, 152, 198, 0.3); }
      #infoarte #nav-ia .btn-nav-ia.btn-executivo:hover {
        background-color: rgba(199, 188, 151, 0.3); }
      #infoarte #nav-ia .btn-nav-ia.btn-outros:hover {
        background-color: rgba(153, 180, 121, 0.3); }
    #infoarte #nav-ia em {
      padding: 4px 0;
      border: 1px solid #dbdbdb;
      border-bottom: none;
      display: block; }
    #infoarte #nav-ia .leg-nav-ia {
      font: normal 23px Oglobox-condensed-Light, OgloboCondensedLight, "Times New Roman", times, serif;
      color: #131313;
      background: transparent url(../img/icone-aceito.png) no-repeat 10px center;
      padding-left: 40px;
      display: inline-block;
      height: 34px;
      vertical-align: middle;
      padding: 20px 0 46px 47px;
      float: left;
      border-left: 1px solid #d2d2d2;
      margin-left: 1.5%; }
  #infoarte #tooltip-personagens {
    width: 530px;
    position: absolute;
    padding: 20px;
    background-color: #fff;
    border: 1px solid #bebebe;
    display: none;
    border-radius: 5px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
    z-index: 10; }
    #infoarte #tooltip-personagens.executivo {
      border-top: 5px solid #c7bc97; }
    #infoarte #tooltip-personagens.politico {
      border-top: 5px solid #a44248; }
    #infoarte #tooltip-personagens.operador {
      border-top: 5px solid #9098c6; }
    #infoarte #tooltip-personagens.outros {
      border-top: 5px solid #99b479; }
    #infoarte #tooltip-personagens header, #infoarte #tooltip-personagens h3, #infoarte #tooltip-personagens em, #infoarte #tooltip-personagens span, #infoarte #tooltip-personagens strong, #infoarte #tooltip-personagens p, #infoarte #tooltip-personagens section {
      display: block;
      text-align: left; }
    #infoarte #tooltip-personagens h3, #infoarte #tooltip-personagens em, #infoarte #tooltip-personagens span {
      margin-bottom: 2px; }
    #infoarte #tooltip-personagens h3 {
      font: normal 25px OgloboCondensedBold, "Times New Roman", times, serif; }
    #infoarte #tooltip-personagens em, #infoarte #tooltip-personagens span {
      font: normal 19px OgloboCondensedRegular, "Times New Roman", times, serif; }
    #infoarte #tooltip-personagens em {
      text-transform: uppercase; }
    #infoarte #tooltip-personagens strong {
      font: normal 19px OgloboCondensedBold, "Times New Roman", times, serif;
      margin-top: 20px; }
    #infoarte #tooltip-personagens p {
      font: normal 15px/21px arial, tahoma;
      color: #787878; }
  #infoarte h3 {
    text-align: center; }
    #infoarte h3 em {
      font: normal 32px Oglobox-condensed-Semibold, OgloboCondensedSemibold, "Times New Roman", times, serif;
      color: #000; }
    #infoarte h3 .h3-border {
      max-width: 380px;
      display: block;
      margin: 0 auto;
      height: 1px;
      background: #ffffff;
      background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iI2JiYmJiYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2JiYmJiYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
      background: -webkit-gradient(linear, left top, right top, color-stop(0%, #ffffff), color-stop(15%, #ffffff), color-stop(30%, #bbbbbb), color-stop(70%, #bbbbbb), color-stop(85%, #ffffff), color-stop(100%, #ffffff));
      background: -webkit-linear-gradient(left, #ffffff 0%, #ffffff 15%, #bbbbbb 30%, #bbbbbb 70%, #ffffff 85%, #ffffff 100%);
      background: linear-gradient(to right, #ffffff 0%, #ffffff 15%, #bbbbbb 30%, #bbbbbb 70%, #ffffff 85%, #ffffff 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); }
  #infoarte .container_situacao {
    padding: 50px 0;
    margin-bottom: 60px;
    border-bottom: 1px solid #d1d1d1;
    text-align: center; }
  #infoarte .personagens-destacados, #infoarte .personagens-demais {
    height: auto;
    overflow: hidden;
    margin-top: 50px; }
  #infoarte .personagens-destacados .personagem-ia {
    width: 9%; }
  @media screen and (max-width: 1024px) {
    #infoarte .personagens-destacados .personagem-ia {
      width: 16.2%; } }
  #infoarte .personagens-demais .personagem-ia {
    width: 6.4%; }
  @media screen and (max-width: 1024px) {
    #infoarte .personagens-demais .personagem-ia {
      width: 10.85714%; } }
  #infoarte .destaca-politico .personagem-ia {
    opacity: 0.3; }
    #infoarte .destaca-politico .personagem-ia.politico {
      opacity: 1; }
  #infoarte .destaca-executivo .personagem-ia {
    opacity: 0.3; }
    #infoarte .destaca-executivo .personagem-ia.executivo {
      opacity: 1; }
  #infoarte .destaca-operador .personagem-ia {
    opacity: 0.3; }
    #infoarte .destaca-operador .personagem-ia.operador {
      opacity: 1; }
  #infoarte .destaca-outros .personagem-ia {
    opacity: 0.3; }
    #infoarte .destaca-outros .personagem-ia.outros {
      opacity: 1; }
  #infoarte .container_situacao.rebaixa .personagem-ia {
    opacity: 0.3 !important; }
    #infoarte .container_situacao.rebaixa .personagem-ia:hover {
      opacity: 1 !important; }
  #infoarte .personagem-ia {
    min-height: 180px;
    margin-bottom: 20px;
    height: auto;
    overflow: hidden;
    display: inline-block;
    margin-left: 4%;
    position: relative;
    transition: opacity .3s;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -ms-transition: opacity .3s;
    -o-transition: opacity .3s; }
    #infoarte .personagem-ia:nth-child(7n+8), #infoarte .personagem-ia:first-child {
      margin-left: 4%; }
    @media screen and (max-width: 1024px) {
      #infoarte .personagem-ia:nth-child(10n+11), #infoarte .personagem-ia:first-child {
        margin-left: 4%; }
      #infoarte .personagem-ia:nth-child(7n+8), #infoarte .personagem-ia:first-child {
        margin-left: 0; } }
    #infoarte .personagem-ia.executivo img {
      border: 3px solid #c7bc97; }
    #infoarte .personagem-ia.politico img {
      border: 3px solid #a44248; }
    #infoarte .personagem-ia.operador img {
      border: 3px solid #9098c6; }
    #infoarte .personagem-ia.outros img {
      border: 3px solid #99b479; }
    #infoarte .personagem-ia img {
      width: 100%;
      border-radius: 100%;
      padding: 3px;
      max-width: 100%;
      height: auto; }
    #infoarte .personagem-ia .img-personagem {
      position: absolute;
      top: 0;
      left: 0;
      opacity: 0;
      -webkit-transition: opacity 0.3s;
              transition: opacity 0.3s; }
      #infoarte .personagem-ia .img-personagem.load {
        opacity: 1; }
    #infoarte .personagem-ia .personagem-nome {
      font: normal 17px/15px OgloboCondensedSemibold, "Times New Roman", times, serif;
      display: block; }
    #infoarte .personagem-ia .personagem-partido {
      display: block;
      font: normal 17px OgloboCondensedRegular, "Times New Roman", times, serif;
      color: #000; }
    #infoarte .personagem-ia .c_img {
      width: 100%;
      position: relative;
      display: inline-block; }
      #infoarte .personagem-ia .c_img:after {
        width: 100%;
        display: block;
        content: ''; }
    #infoarte .personagem-ia .delator {
      width: 33px;
      height: 34px;
      display: block;
      position: absolute;
      background: transparent url(../img/icone-aceito.png) no-repeat 0 0;
      bottom: 0; }
  #infoarte .personagens-destacados .personagem-ia.politico:nth-child(11) {
    margin-left: 4%; }

@media all and (max-width: 768px) {
  #infoarte #nav-ia .leg-nav-ia {
    margin-left: 1%;
    line-height: 23px;
    padding: 10px 0 56px 47px; }
  #infoarte #nav-ia .leg-nav-ia span {
    display: block; }
  #infoarte #nav-ia .btn-nav-ia {
    margin-left: 1%; } }
